# Asterisk Project : Asterisk 13 ManagerAction_BridgeTechnologySuspend

Created by wikibot on Aug 08, 2014

# BridgeTechnologySuspend

### Synopsis

Suspend a bridging technology.

### Description

Marks a bridging technology as suspended, which prevents subsequently created bridges from using it.

### Syntax

    Action: BridgeTechnologySuspend
    ActionID: <value>
    BridgeTechnology: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeTechnology` - The name of the bridging technology to suspend.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538